<?php
if (basename($_SERVER['SCRIPT_FILENAME']) == basename(__FILE__)){
echo "<p align=center><br><br><br><br><br><br><font size=\"6\" color=\"#FF0000\">ILLEGAL ACCESS !!";
echo "<meta http-equiv=\"refresh\" content=\"2; url=../index.php\">";
exit();} 
?>
<div class="row">
            <div class="col-md-12">
                <h1 class="page-header">
                    <img src="../themes/img/team.png" alt="Network" class="header-icon" width="30">
                    Network
                </h1>
            </div>
        </div>
<div class="row">
            <div class="col-md-4">
                <div class="input-group p-b-10">
                    <input id="ref_url" class="form-control" name="ref_url" type="text" value="https://<?php echo $domain; ?>/?<?php echo $reffa; ?>=<?php echo $user_session; ?>">
                    <span class="input-group-btn">
                        <button id="copy-ref-url" class="btn btn-primary" type="button">Copy</button>
                    </span>
                </div>

            </div>
           
        </div>
<script>
  function confirmActionxvcc(){
   swal('Oops...', 'Upline inactive, You can not add members under the user inactive!', 'error').done();
 
}
</script>
<script>
  function confirmActionxvccc(){
   swal('Oops...', 'Upline not found, you can not add users without referrers!', 'error').done();
 
}
</script>
<script>
  function confirmActionreg(){
   swal('Oops...', 'Registration of new members being disabled by an administrator!', 'error').done();
 
}
</script>
<style type="text/css">
.imgFloats	{ padding:3px; background:#fff; box-shadow:0 2px 12px #000000; 
-webkit-border-radius: 50px;
-moz-border-radius: 50px;
border-radius: 50px;
-ms-border-radius: 50px	;}

.imgFloatsx	{ padding:3px; background:#fff; box-shadow:0 2px 12px #FF0000; 
-webkit-border-radius: 50px;
-moz-border-radius: 50px;
border-radius: 50px;
-ms-border-radius: 50px	;}

.imgFloatsy	{ padding:3px; background:#fff; box-shadow:2px 2px 15px #000000; 
-webkit-border-radius: 50px;
-moz-border-radius: 50px;
border-radius: 50px;
-ms-border-radius: 50px	;}

</style>
        <style type="text/css">
#pingul {
-moz-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 5px 5px 5px black;
-webkit-box-shadow: 5px 5px 5px black;
box-shadow: 5px 5px 5px black;
width:100%;
}
</style>

<?php
if($db->dataku("status", $user_session) == 0 || $db->dataku("blokir", $user_session) == 1) {
echo "<div class='alert alert-danger alert-dismissable'><button type='button' class='close' data-dismiss='alert' aria-hidden='true'></button>".$LANG["status0"]."</div>";
}else{
	
$tgl_skre = (date("Y-m-d"));
$dtfrome = "$tgl_skre 00:00:00";
$dttoe = "$tgl_skre 23:59:59";	
?>
<?
if(!$awal) $awal = $user_session;
?>
<?
if(isset($_GET["mid"])){ $mid = $_GET["mid"]; }
if(!isset($mid)) {
$mid = $user_session;
	}
?>
<?
if(isset($_POST['submit'])){
$mid = $_POST['uid'];
$_SESSION["uide"] = $_POST["uid"];	

$sql_sp3 = mysql_query("select username from member where username='".$mid."'");
$ada_sp3 = mysql_num_rows($sql_sp3);
if(!$ada_sp3){
	echo "<div class='alert alert-danger'><strong>Error!</strong> Username ".$mid." Not Found.</div>";
	$mid = $user_session;
    unset($_SESSION['uide']);
}
//---levelku--
			$mylev = $db->dataupline("level", $user_session);
			$lev_uid = $db->dataupline("level", $mid);
			$tttx = $db->dataku("tgl", $mid);
			$ttt = $db->dataku("tgl", $user_session);
				if($tttx < $ttt) {
				$mid = $user_session;
				echo "<div style='margin-left:12px'><div class='errorx'>Forbiden Access.</div></div>";
				}else{
				$mid = $mid;
			}
			
		
}

?>
<div class="row">
            	<div class="col-md-12">
                
                <div class="panel panel-inverse">
                        <div class="panel-heading bg-grey">
                            <h4 class="text-white">User <?= $mid; ?></h4>
                        </div>
                        
                        <div class="panel-body">
                        
							<table id="basic-table" class="table table-bordered" cellspacing="0" width="100%">



              <thead>
                <tr>
                 <th>Username</th> 
							<th><?php echo $LANG["name"];?></th>
                            <th>Refferal</th>
							<th>Upline</th>
							<th><?php echo $LANG["left"];?></th>
							<th><?php echo $LANG["right"];?></th>
							<th>Status</th>
							</tr>
                </tr>
              </thead>
              <tbody>
              <tr>
       	<td><?= $mid; ?></font></td>
							<td><?= $db->dataku("nama", $mid); ?></td>
							<td><?= $db->dataku("sponsor", $mid); ?></td>
							<td><?= $db->dataupline("upline0", $mid); ?></td>
							<td><?= memberL1($mid, $dtgl); ?></td>
							<td><?= memberL2($mid, $dtgl); ?></td>
							<td><? $sts = $db->dataku("status", $mid);
							
							if($sts>0){
				echo "<span class='label label-success'>Active</span>";
			} else {
				echo "<span class='label label-danger'>Inactive</span>";
			}		
							?></td>
                        </tr>
               
              </tbody>
            </table>
                        </div>
                    </div>
                </div>
			</div>
    
    
    
    
    
    
    
    
    
    
    
                                        
                                     
                                     
                                     
                                     
                                     
                                     
                                     
                                     
    <div style="width:100%; overflow:scroll; background-color:#FFF;">                               
                                     
                                     

<table width="100%" border="0" align="center" cellpadding="0" cellspacing="0">
  
  
  <tr>
    <td>&nbsp;</td>
    <td colspan="2">&nbsp;</td>
    <td colspan="2">&nbsp;</td>
    <td colspan="2">&nbsp;</td>
    <td colspan="2" align="center">&nbsp;</td>
    <td colspan="2">&nbsp;</td>
    <td colspan="2">&nbsp;</td>
    <td colspan="2">&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td colspan="2">&nbsp;</td>
    <td colspan="2">&nbsp;</td>
    <td colspan="2">&nbsp;</td>
    <td colspan="2" align="center">&nbsp;</td>
    <td colspan="2">&nbsp;</td>
    <td colspan="2">&nbsp;</td>
    <td colspan="2">&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td colspan="16" align="center">
    <form id="form1" method="post" action="">
                                                            <input name="uid"  type="text" required='required' id="uid" size="20"  style="border-style:solid; border-width:thin; height:32px; border-color:#BBBBBB;padding-left:10px"  value="<?php if ($_SESSION["uide"]){
										 echo $_SESSION["uide"]; 
									 } else if ($mid){
										 echo $mid; 
									 }else{ }
									 ?>"/>
                <button type="submit" name="submit" class="btn btn-yellow">Search</button>
                <a href="?go=genealogi"><button type="button" class="btn btn-danger">Back</button></a>
                
                                     </form>  
    </td>
   
  </tr>
  <tr>
    <td colspan="11"></td>
    <td colspan="2">&nbsp;</td>
    <td colspan="2">&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td colspan="2">&nbsp;</td>
    <td colspan="2">&nbsp;</td>
    <td colspan="2">&nbsp;</td>
    <td colspan="2" align="center">    </td>
    <td colspan="2">&nbsp;</td>
    <td colspan="2">&nbsp;</td>
    <td colspan="2">&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td colspan="2">&nbsp;</td>
    <td colspan="2">&nbsp;</td>
    <td colspan="2">&nbsp;</td>
    <td colspan="2">&nbsp;</td>
    <td colspan="2">&nbsp;</td>
    <td colspan="2">&nbsp;</td>
    <td colspan="2">&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td width="85">&nbsp;</td>
    <td colspan="2">&nbsp;</td>
    <td colspan="2">&nbsp;</td>
    <td colspan="2">&nbsp;</td>
    <td colspan="2">
        <div id="pingul">
        
        
        
   <?
$namae = $db->dataku("nama", $mid);
$kota = $db->dataku("kota", $mid);
$spne = $db->dataku("sponsor", $mid);
$stsk = $db->dataku("status", $mid);
$stage = $db->dataku("stage", $mid);
$pkt = $db->dataupline("paket", $mid);
$tgljoin = $db->dataku("tgl", $mid);
if($stsk > 0){
$statusk = "Member Aktif";
$bgnek = "../images/silver.jpg";
}else{
$statusk = "Member Free";
$bgnek = "../images/free.jpg";
}



$totallote=total_lot_member($mid);

if($totallote > 0){
$ttlote=rupiah($totallote);
}else{
$ttlote="---";
}

$upne = $db->dataupline("upline0", $mid);
$adafoto = $db->dataku("foto", $mid);
	$dirfoto = "./images/$adafoto";
	if (!empty($adafoto) && (file_exists($dirfoto))){
		$gambar = "<a href='./images/".$adafoto."' class='highslide' onclick='return hs.expand(this)'><img src='../images/views.png' width='64' onMouseover=\"ddrivetip('Click Here For Details')\" onMouseout='hideddrivetip()'></a><div class='highslide-caption'>Username: $mid<br>Name: $namae<br>Sponsor: $spne<br>Upline: $upne<br>Status: $statusk<br><br>Left: ".memberL1($mid, $dtgl)." ID<br>Right: ".memberL2($mid, $dtgl)." ID<br></div>";
		}
	else
		{
		$gambar = "<a href='../images/nopic.png' class='highslide' onclick='return hs.expand(this)'><img src='../images/views.png' width='64' onMouseover=\"ddrivetip('Click Here For Details')\" onMouseout='hideddrivetip()'></a><div class='highslide-caption'>Username: $mid<br>Name: $namae<br>Sponsor: $spne<br>Upline: $upne<br>Status: $statusk<br><br>Left: ".memberL1($mid, $dtgl)." ID<br>Right: ".memberL2($mid, $dtgl)." ID<br></div>";
		} 	

 ?>       
   
    <table width="100%" height="177" border="0" align="center" cellpadding="0" cellspacing="0" bordercolor="#111111" id="AutoNumber2" style="padding: 0; border-collapse: collapse; font-size: 12px; color: #FFF;">
      <tr>
              <td height="158" colspan="2" align="center" valign="top" background='../images/gen.jpg'><br /><font style="text-transform:uppercase; font-weight:bold;"><?php echo $mid;?></font><br />
          <?php echo formatglxxy($tgljoin);?><br />
		  <?php echo $gambar;?><br />Total Deposite<br /><font face="Verdana, Geneva, sans-serif" size="-15"><strong><?php echo $ttlote;?></strong></font><br />&nbsp;&nbsp;Left&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Right</td>
      </tr>
      <tr>
        <td width="49%" height="19" align="center" valign="middle" bgcolor="#CCCCCC" style="color:#222222"><?php echo memberL1($mid, $dtgl);?></td>
        <td width="51%" height="19" align="center" valign="middle" bgcolor="#DFDFDF" style="color:#222222"><?php echo memberL2($mid, $dtgl);?></td>
      </tr>
    </table>
    </div>
    </td>
    <td colspan="2">&nbsp;</td>
    <td colspan="2">&nbsp;</td>
    <td colspan="2">&nbsp;</td>
    <td width="127">&nbsp;</td>
  </tr>
  <tr>
    <td width="85">&nbsp;</td>
    <td colspan="2">&nbsp;</td>
    <td colspan="2">&nbsp;</td>
    <td colspan="2">&nbsp;</td>
    <td width="68">&nbsp;</td>
    <td width="69" style="border-left-style: solid; border-left-width: 1; border-right-width: 1; border-top-width: 1">&nbsp;</td>
    <td colspan="2">&nbsp;</td>
    <td>&nbsp;</td>
    <td width="70" rowspan="2">&nbsp;</td>
    <td colspan="2">&nbsp;</td>
    <td width="127">&nbsp;</td>
  </tr>
  <tr>
    <td width="85">&nbsp;</td>
    <td colspan="2">&nbsp;</td>
    <td width="68">&nbsp;</td>
    <td width="70" style="border-left-style: solid; border-left-width: 1; border-right-width: 1; border-top-style: solid; border-top-width: 1; border-bottom-width: 1">&nbsp;</td>
    <td colspan="2" style="border-left-width: 1; border-right-width: 1; border-top-style: solid; border-top-width: 1; border-bottom-width: 1">&nbsp;</td>
    <td style="border-left-width: 1; border-right-width: 1; border-top-style: solid; border-top-width: 1; border-bottom-width: 1" colspan="2">&nbsp;</td>
    <td colspan="2" style="border-left-width: 1; border-right-width: 1; border-top-style: solid; border-top-width: 1; border-bottom-width: 1">&nbsp;</td>
    <td style="border-left-width: 1; border-right-style: solid; border-right-width: 1; border-top-style: solid; border-top-width: 1; border-bottom-width: 1" width="68">&nbsp;</td>
    <td colspan="2">&nbsp;</td>
    <td width="127">&nbsp;</td>
  </tr>
  <tr>
    <td width="85">&nbsp;</td>
    <td colspan="2">&nbsp;</td>
    <td colspan="2">
    
    
    <div id="pingul">
    
    <?
  $stskne = $db->dataku("status", $mid);
$db->select("L1, L2", "upline", "username='$mid'");
$idki = $db->result(0, "L1");
$namae = $db->dataku("nama", $idki);
$kota = $db->dataku("kota", $idki);
$spne = $db->dataku("sponsor", $idki);
$stsk = $db->dataku("status", $idki);
$stage = $db->dataku("stage", $idki);
$pkt = $db->dataupline("paket", $idki);
$tgljoin = $db->dataku("tgl", $idki);
if($stsk > 0){
$statusk = "Member Aktif";
$bgnek1 = "../images/silver.jpg";
}else{
$statusk = "Member Free";
$bgnek1 = "../images/free.jpg";
}

$totallote=total_lot_member($idki);

if($totallote > 0){
$ttlote=rupiah($totallote);
}else{
$ttlote="---";
}
	
$upne = $db->dataupline("upline0", $idki);
$adafoto = $db->dataku("foto", $idki);
	$dirfoto = "./images/$adafoto";
	if (!empty($adafoto) && (file_exists($dirfoto))){
		$gambar = "<a href='./images/".$adafoto."' class='highslide' onclick='return hs.expand(this)'><img src='../images/views.png' width='64' onMouseover=\"ddrivetip('Click Here For Details')\" onMouseout='hideddrivetip()'></a><div class='highslide-caption'>Username: $idki<br>Name: $namae<br>Sponsor: $spne<br>Upline: $upne<br>Status: $statusk<br><br>Left: ".memberL1($idki, $dtgl)." ID<br>Right: ".memberL2($idki, $dtgl)." ID<br><br><a href='?go=genealogi&mid=$idki'><strong><img src='../images/bulltx.png'>&nbsp;View Genealogy</strong></a></div>";
		}
	else
		{
		$gambar = "<a href='../images/nopic.png' class='highslide' onclick='return hs.expand(this)'><img src='../images/views.png' width='64' onMouseover=\"ddrivetip('Click Here For Details')\" onMouseout='hideddrivetip()'></a><div class='highslide-caption'>Username: $idki<br>Name: $namae<br>Sponsor: $spne<br>Upline: $upne<br>Status: $statusk<br><br>Left: ".memberL1($idki, $dtgl)." ID<br>Right: ".memberL2($idki, $dtgl)." ID<br><br><a href='?go=genealogi&mid=$idki'><strong><img src='../images/bulltx.png'>&nbsp;View Genealogy</strong></a></div>";
		} 	


if($idki) {
?>


    <table width="100%" height="177" border="0" align="center" cellpadding="0" cellspacing="0" bordercolor="#111111" id="AutoNumber2" style="padding: 0; border-collapse: collapse; font-size: 12px; color: #FFF;">
      <tr>
              <td height="158" colspan="2" align="center" valign="top" background='../images/gen.jpg'><br /><font style="text-transform:uppercase; font-weight:bold;"><a href="?go=genealogi&mid=<?php echo $idki;?>"><?php echo $idki;?></a></font><br />
          <?php echo formatglxxy($tgljoin);?><br />
		 <?php echo $gambar;?><br />Total Deposite<br /><font face="Verdana, Geneva, sans-serif" size="-15"><strong><?php echo $ttlote;?></strong></font><br />&nbsp;&nbsp;Left&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Right</td>
      </tr>
      <tr>
       <td width="49%" height="19" align="center" valign="middle" bgcolor="#CCCCCC" style="color:#222222"><?php echo memberL1($idki, $dtgl);?></td>
        <td width="51%" height="19" align="center" valign="middle" bgcolor="#DFDFDF" style="color:#222222"><?php echo memberL2($idki, $dtgl);?></td>
      </tr>
    </table>
    
 <?php } else { 
 
 if($exptransfer == 1){
	if($stskne == 1) { 
	$regnow="<a href='?go=register&sp=$user_session&up=$mid&pos=L1&dt=1'><img src='../images/add_user.png' onMouseover=\"ddrivetip('Click here to register new member')\" onMouseout='hideddrivetip()'></a>";
	}else{
	$regnow="<a href='#'><img src='../images/add_users.png' onclick='return confirmActionxvcc()'></a>";
	}
	}else{
	$regnow="<a href='#'><img src='../images/add_users.png' onclick='return confirmActionreg()'></a>";
	}	
 ?>  
    
     <table width="100%" height="177" border="0" align="center" cellpadding="0" cellspacing="0" bordercolor="#111111" id="AutoNumber2" style="padding: 0; border-collapse: collapse; font-size: 12px; color: #FFF;">
      <tr>
              <td height="158" colspan="2" align="center" valign="top" background='../images/gen2.jpg'><br />
               <?php echo $regnow;?>
                  </td>
      </tr>
      <tr>
        <td width="49%" height="19" align="center" valign="middle" bgcolor="#CCCCCC" style="color:#222222"></td>
        <td width="51%" height="19" align="center" valign="middle" bgcolor="#DFDFDF" style="color:#222222"></td>
      </tr>
    </table>
    
 <?php }  ?>  
    </div>
</td>
    <td colspan="2">&nbsp;</td>
    <td colspan="2">&nbsp;</td>
    <td colspan="2">&nbsp;</td>
    <td colspan="2">
    
    
    
    
     
    
    
    <div id="pingul">
    
    
    <?
  $stskne = $db->dataku("status", $mid);
$db->select("L1, L2", "upline", "username='$mid'");
$idka = $db->result(0, "L2");
$namae = $db->dataku("nama", $idka);
$kota = $db->dataku("kota", $idka);
$spne = $db->dataku("sponsor", $idka);
$stsk = $db->dataku("status", $idka);
$stage = $db->dataku("stage", $idka);
$pkt = $db->dataupline("paket", $idka);
$tgljoin = $db->dataku("tgl", $idka);
if($stsk > 0){
$statusk = "Member Aktif";
$bgnek2 = "../images/silver.jpg";
}else{
$statusk = "Member Free";
$bgnek2 = "../images/free.jpg";
}
	
$totallote=total_lot_member($idka);

if($totallote > 0){
$ttlote=rupiah($totallote);
}else{
$ttlote="---";
}

$upne = $db->dataupline("upline0", $idka);
$adafoto = $db->dataku("foto", $idka);
	$dirfoto = "./images/$adafoto";
	if (!empty($adafoto) && (file_exists($dirfoto))){
		$gambar = "<a href='./images/".$adafoto."' class='highslide' onclick='return hs.expand(this)'><img src='../images/views.png' width='64' onMouseover=\"ddrivetip('Click Here For Details')\" onMouseout='hideddrivetip()'></a><div class='highslide-caption'>Username: $idka<br>Name: $namae<br>Sponsor: $spne<br>Upline: $upne<br>Status: $statusk<br><br>Left: ".memberL1($idka, $dtgl)." ID<br>Right: ".memberL2($idka, $dtgl)." ID<br><br><a href='?go=genealogi&mid=$idka'><strong><img src='../images/bulltx.png'>&nbsp;View Genealogy</strong></a></div>";
		}
	else
		{
		$gambar = "<a href='../images/nopic.png' class='highslide' onclick='return hs.expand(this)'><img src='../images/views.png' width='64' onMouseover=\"ddrivetip('Click Here For Details')\" onMouseout='hideddrivetip()'></a><div class='highslide-caption'>Username: $idka<br>Name: $namae<br>Sponsor: $spne<br>Upline: $upne<br>Status: $statusk<br><br>Left: ".memberL1($idka, $dtgl)." ID<br>Right: ".memberL2($idka, $dtgl)." ID<br><br><a href='?go=genealogi&mid=$idka'><strong><img src='../images/bulltx.png'>&nbsp;View Genealogy</strong></a></div>";
		} 	

 
  if($idka) {
 ?>   
    
    
    
    
    <table width="100%" height="177" border="0" align="center" cellpadding="0" cellspacing="0" bordercolor="#111111" id="AutoNumber2" style="padding: 0; border-collapse: collapse; font-size: 12px; color: #FFF;">
      <tr>
              <td height="158" colspan="2" align="center" valign="top" background='../images/gen.jpg'><br /><font style="text-transform:uppercase; font-weight:bold;"><a href="?go=genealogi&mid=<?php echo $idka;?>"><?php echo $idka;?></a></font><br />
          <?php echo formatglxxy($tgljoin);?><br />
		  <?php echo $gambar;?><br />Total Deposite<br /><font face="Verdana, Geneva, sans-serif" size="-15"><strong><?php echo $ttlote;?></strong></font><br />&nbsp;&nbsp;Left&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Right</td>
      </tr>
      <tr>
       <td width="49%" height="19" align="center" valign="middle" bgcolor="#CCCCCC" style="color:#222222"><?php echo memberL1($idka, $dtgl);?></td>
        <td width="51%" height="19" align="center" valign="middle" bgcolor="#DFDFDF" style="color:#222222"><?php echo memberL2($idka, $dtgl);?></td>
      </tr>
    </table>
    
   
    <?php } else { 
 
 if($exptransfer == 1){
	if($stskne == 1) { 
	$regnow="<a href='?go=register&sp=$user_session&up=$mid&pos=L2&dt=1'><img src='../images/add_user.png' onMouseover=\"ddrivetip('Click here to register new member')\" onMouseout='hideddrivetip()'></a>";
	}else{
	$regnow="<a href='#'><img src='../images/add_users.png' onclick='return confirmActionxvcc()'></a>";
	}
	}else{
	$regnow="<a href='#'><img src='../images/add_users.png' onclick='return confirmActionreg()'></a>";
	}	
 ?>    
     
     <table width="100%" height="177" border="0" align="center" cellpadding="0" cellspacing="0" bordercolor="#111111" id="AutoNumber2" style="padding: 0; border-collapse: collapse; font-size: 12px; color: #FFF;">
      <tr>
              <td height="158" colspan="2" align="center" valign="top" background='../images/gen2.jpg'><br />
               <?php echo $regnow;?>
                  </td>
      </tr>
      <tr>
        <td width="49%" height="19" align="center" valign="middle" bgcolor="#CCCCCC" style="color:#222222"></td>
        <td width="51%" height="19" align="center" valign="middle" bgcolor="#DFDFDF" style="color:#222222"></td>
      </tr>
    </table>
    <?php } ?>
    
    
    
    
    
    
    
    
    
    </div>
</td>
    <td colspan="2">&nbsp;</td>
    <td width="127">&nbsp;</td>
  </tr>
  <tr>
    <td width="85">&nbsp;</td>
    <td colspan="2">&nbsp;</td>
    <td width="68" style="border-left-width: 1; border-right-style: solid; border-right-width: 1; border-top-width: 1; border-bottom-width: 1">&nbsp;</td>
    <td width="70">&nbsp;</td>
    <td>&nbsp;</td>
    <td width="67" rowspan="2">&nbsp;</td>
    <td colspan="2">&nbsp;</td>
    <td colspan="2">&nbsp;</td>
    <td width="68" style="border-left-width: 1; border-right-style: solid; border-right-width: 1; border-top-width: 1; border-bottom-width: 1">&nbsp;</td>
    <td width="70">&nbsp;</td>
    <td>&nbsp;</td>
    <td width="73" rowspan="2">&nbsp;</td>
    <td width="127">&nbsp;</td>
  </tr>
  <tr>
    <td width="85">&nbsp;</td>
    <td width="63" style="border-left-width: 1; border-right-style: solid; border-right-width: 1; border-top-width: 1; border-bottom-width: 1">&nbsp;</td>
    <td width="75" style="border-left-width: 1; border-right-width: 1; border-top-style: solid; border-top-width: 1; border-bottom-width: 1">&nbsp;</td>
    <td colspan="2" style="border-left-width: 1; border-right-width: 1; border-top-style: solid; border-top-width: 1; border-bottom-width: 1">&nbsp;</td>
    <td width="71" style="border-left-width: 1; border-right-style: solid; border-right-width: 1; border-top-style: solid; border-top-width: 1; border-bottom-width: 1">&nbsp;</td>
    <td colspan="2" style="border-left-width: 1; border-right-width: 1; border-bottom-width: 1">&nbsp;</td>
    <td width="69" style="border-left-width: 1; border-right-style: solid; border-right-width: 1; border-bottom-width: 1">&nbsp;</td>
    <td width="69" style="border-left-width: 1; border-right-width: 1; border-top-style: solid; border-top-width: 1; border-bottom-width: 1">&nbsp;</td>
    <td colspan="2" style="border-left-width: 1; border-right-width: 1; border-top-style: solid; border-top-width: 1; border-bottom-width: 1">&nbsp;</td>
    <td width="65" style="border-left-width: 1; border-right-style: solid; border-right-width: 1; border-top-style: solid; border-top-width: 1; border-bottom-width: 1">&nbsp;</td>
    <td width="127">&nbsp;</td>
  </tr>
  <tr>
    <td width="85">&nbsp;</td>
    <td colspan="2">
    
    
    <div id="pingul">
    
    <?
	
if(!$idki) {
	
   $regnow="<a href='#'><img src='../images/add_users.png' onclick='return confirmActionxvccc()'></a>";
   ?>
   <table width="100%" height="177" border="0" align="center" cellpadding="0" cellspacing="0" bordercolor="#111111" id="AutoNumber2" style="padding: 0; border-collapse: collapse; font-size: 12px; color: #FFF;">
      <tr>
              <td height="158" colspan="2" align="center" valign="top" background='../images/gen2.jpg'><br />
               <?php echo $regnow;?>
                  </td>
      </tr>
      <tr>
        <td width="49%" height="19" align="center" valign="middle" bgcolor="#CCCCCC" style="color:#222222"></td>
        <td width="51%" height="19" align="center" valign="middle" bgcolor="#DFDFDF" style="color:#222222"></td>
      </tr>
    </table>
   
   <?php
	} else {	
	
	
  $stskne = $db->dataku("status", $idki);
$db->select("L1, L2", "upline", "username='$idki'");
		$idki2 = $db->result(0, "L1");
$namae = $db->dataku("nama", $idki2);
$kota = $db->dataku("kota", $idki2);
$spne = $db->dataku("sponsor", $idki2);
$stsk = $db->dataku("status", $idki2);
$stage = $db->dataku("stage", $idki2);
$pkt = $db->dataupline("paket", $idki2);
$tgljoin = $db->dataku("tgl", $idki2);
if($stsk > 0){
$statusk = "Member Aktif";
$bgnek4 = "../images/silver.jpg";
}else{
$statusk = "Member Free";
$bgnek4 = "../images/free.jpg";
}
 

$totallote=total_lot_member($idki2);

if($totallote > 0){
$ttlote=rupiah($totallote);
}else{
$ttlote="---";
}

$upne = $db->dataupline("upline0", $idki2);
$adafoto = $db->dataku("foto", $idki2);
	$dirfoto = "./images/$adafoto";
	if (!empty($adafoto) && (file_exists($dirfoto))){
		$gambar = "<a href='./images/".$adafoto."' class='highslide' onclick='return hs.expand(this)'><img src='../images/views.png' width='64' onMouseover=\"ddrivetip('Click Here For Details')\" onMouseout='hideddrivetip()'></a><div class='highslide-caption'>Username: $idki2<br>Nama: $namae<br>Sponsor: $spne<br>Upline: $upne<br>Status: $statusk<br><br>Left: ".memberL1($idki2, $dtgl)." ID<br>Right: ".memberL2($idki2, $dtgl)." ID<br><br><a href='?go=genealogi&mid=$idki2'><strong><img src='../images/bulltx.png'>&nbsp;View Genealogy</strong></a></div>";
		}
	else
		{
		$gambar = "<a href='../images/nopic.png' class='highslide' onclick='return hs.expand(this)'><img src='../images/views.png' width='64' onMouseover=\"ddrivetip('Click Here For Details')\" onMouseout='hideddrivetip()'></a><div class='highslide-caption'>Username: $idki2<br>Nama: $namae<br>Sponsor: $spne<br>Upline: $upne<br>Status: $statusk<br><br>Left: ".memberL1($idki2, $dtgl)." ID<br>Right: ".memberL2($idki2, $dtgl)." ID<br><br><a href='?go=genealogi&mid=$idki2'><strong><img src='../images/bulltx.png'>&nbsp;View Genealogy</strong></a></div>";
		} 	

 
  if($idki2) { ?>
    
    
    <table width="100%" height="177" border="0" align="center" cellpadding="0" cellspacing="0" bordercolor="#111111" id="AutoNumber2" style="padding: 0; border-collapse: collapse; font-size: 12px; color: #FFF;">
     <tr>
              <td height="158" colspan="2" align="center" valign="top" background='../images/gen.jpg'><br /><font style="text-transform:uppercase; font-weight:bold;"><a href="?go=genealogi&mid=<?php echo $idki2;?>"><?php echo $idki2;?></a></font><br />
          <?php echo formatglxxy($tgljoin);?><br />
		  <?php echo $gambar;?><br />Total Deposite<br /><font face="Verdana, Geneva, sans-serif" size="-15"><strong><?php echo $ttlote;?></strong></font><br />&nbsp;&nbsp;Left&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Right</td>
      </tr>
      <tr>
       <td width="49%" height="19" align="center" valign="middle" bgcolor="#CCCCCC" style="color:#222222"><?php echo memberL1($idki2, $dtgl);?></td>
        <td width="51%" height="19" align="center" valign="middle" bgcolor="#DFDFDF" style="color:#222222"><?php echo memberL2($idki2, $dtgl);?></td>
      </tr>
    </table>
    
    <?php } else { 
 
 if($exptransfer == 1){
	if($stskne == 1) { 
	$regnow="<a href='?go=register&sp=$user_session&up=$idki&pos=L1&dt=1'><img src='../images/add_user.png' onMouseover=\"ddrivetip('Click here to register new member')\" onMouseout='hideddrivetip()'></a>";
	}else{
	$regnow="<a href='#'><img src='../images/add_users.png' onclick='return confirmActionxvcc()'></a>";
	}
	}else{
	$regnow="<a href='#'><img src='../images/add_users.png' onclick='return confirmActionreg()'></a>";
	}	
 ?>    
     
     <table width="100%" height="177" border="0" align="center" cellpadding="0" cellspacing="0" bordercolor="#111111" id="AutoNumber2" style="padding: 0; border-collapse: collapse; font-size: 12px; color: #FFF;">
      <tr>
              <td height="158" colspan="2" align="center" valign="top" background='../images/gen2.jpg'><br />
               <?php echo $regnow;?>
                  </td>
      </tr>
      <tr>
        <td width="49%" height="19" align="center" valign="middle" bgcolor="#CCCCCC" style="color:#222222"></td>
        <td width="51%" height="19" align="center" valign="middle" bgcolor="#DFDFDF" style="color:#222222"></td>
      </tr>
    </table>
    <?php } } ?>
    
    
    
    
    </div>
</td>
    <td colspan="2">&nbsp;</td>
    <td colspan="2">
    
    
    
    
    
    
    
    
    
    <div id="pingul">
    
<?
	
if(!$idki) {
	
   $regnow="<a href='#'><img src='../images/add_users.png' onclick='return confirmActionxvccc()'></a>";
   ?>
   <table width="100%" height="177" border="0" align="center" cellpadding="0" cellspacing="0" bordercolor="#111111" id="AutoNumber2" style="padding: 0; border-collapse: collapse; font-size: 12px; color: #FFF;">
      <tr>
              <td height="158" colspan="2" align="center" valign="top" background='../images/gen2.jpg'><br />
               <?php echo $regnow;?>
                  </td>
      </tr>
      <tr>
        <td width="49%" height="19" align="center" valign="middle" bgcolor="#CCCCCC" style="color:#222222"></td>
        <td width="51%" height="19" align="center" valign="middle" bgcolor="#DFDFDF" style="color:#222222"></td>
      </tr>
    </table>
   
   <?php
	} else {	
	
	
  $stskne = $db->dataku("status", $idki);
$db->select("L1, L2", "upline", "username='$idki'");
		$idki2b = $db->result(0, "L2");
$namae = $db->dataku("nama", $idki2b);
$kota = $db->dataku("kota", $idki2b);
$spne = $db->dataku("sponsor", $idki2b);
$stsk = $db->dataku("status", $idki2b);
$stage = $db->dataku("stage", $idki2b);
$pkt = $db->dataupline("paket", $idki2b);
$tgljoin = $db->dataku("tgl", $idki2b);
if($stsk > 0){
$statusk = "Member Aktif";
$bgnek4 = "../images/silver.jpg";
}else{
$statusk = "Member Free";
$bgnek4 = "../images/free.jpg";
}


$totallote=total_lot_member($idki2b);
if($totallote > 0){
$ttlote=rupiah($totallote);
}else{
$ttlote="---";
}

$upne = $db->dataupline("upline0", $idki2b);
$adafoto = $db->dataku("foto", $idki2b);
	$dirfoto = "./images/$adafoto";
	if (!empty($adafoto) && (file_exists($dirfoto))){
		$gambar = "<a href='./images/".$adafoto."' class='highslide' onclick='return hs.expand(this)'><img src='../images/views.png' width='64' onMouseover=\"ddrivetip('Click Here For Details')\" onMouseout='hideddrivetip()'></a><div class='highslide-caption'>Username: $idki2b<br>Nama: $namae<br>Sponsor: $spne<br>Upline: $upne<br>Status: $statusk<br><br>Left: ".memberL1($idki2b, $dtgl)." ID<br>Right: ".memberL2($idki2b, $dtgl)." ID<br><br><a href='?go=genealogi&mid=$idki2b'><strong><img src='../images/bulltx.png'>&nbsp;View Genealogy</strong></a></div>";
		}
	else
		{
		$gambar = "<a href='../images/nopic.png' class='highslide' onclick='return hs.expand(this)'><img src='../images/views.png' width='64' onMouseover=\"ddrivetip('Click Here For Details')\" onMouseout='hideddrivetip()'></a><div class='highslide-caption'>Username: $idki2b<br>Nama: $namae<br>Sponsor: $spne<br>Upline: $upne<br>Status: $statusk<br><br>Left: ".memberL1($idki2b, $dtgl)." ID<br>Right: ".memberL2($idki2b, $dtgl)." ID<br><br><a href='?go=genealogi&mid=$idki2b'><strong><img src='../images/bulltx.png'>&nbsp;View Genealogy</strong></a></div>";
		} 	

 
  if($idki2b) { ?>
    
    <table width="100%" height="177" border="0" align="center" cellpadding="0" cellspacing="0" bordercolor="#111111" id="AutoNumber2" style="padding: 0; border-collapse: collapse; font-size: 12px; color: #FFF;">
     <tr>
              <td height="158" colspan="2" align="center" valign="top" background='../images/gen.jpg'><br /><font style="text-transform:uppercase; font-weight:bold;"><a href="?go=genealogi&mid=<?php echo $idki2b;?>"><?php echo $idki2b;?></a></font><br />
          <?php echo formatglxxy($tgljoin);?><br />
		  <?php echo $gambar;?><br />Total Deposite<br /><font face="Verdana, Geneva, sans-serif" size="-15"><strong><?php echo $ttlote;?></strong></font><br />&nbsp;&nbsp;Left&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Right</td>
      </tr>
      <tr>
       <td width="49%" height="19" align="center" valign="middle" bgcolor="#CCCCCC" style="color:#222222"><?php echo memberL1($idki2b, $dtgl);?></td>
        <td width="51%" height="19" align="center" valign="middle" bgcolor="#DFDFDF" style="color:#222222"><?php echo memberL2($idki2b, $dtgl);?></td>
      </tr>
    </table>
    
     <?php } else { 
 
 if($exptransfer == 1){
	if($stskne == 1) { 
	$regnow="<a href='?go=register&sp=$user_session&up=$idki&pos=L2&dt=1'><img src='../images/add_user.png' onMouseover=\"ddrivetip('Click here to register new member')\" onMouseout='hideddrivetip()'></a>";
	}else{
	$regnow="<a href='#'><img src='../images/add_users.png' onclick='return confirmActionxvcc()'></a>";
	}
	}else{
	$regnow="<a href='#'><img src='../images/add_users.png' onclick='return confirmActionreg()'></a>";
	}	
 ?>    
     
     <table width="100%" height="177" border="0" align="center" cellpadding="0" cellspacing="0" bordercolor="#111111" id="AutoNumber2" style="padding: 0; border-collapse: collapse; font-size: 12px; color: #FFF;">
      <tr>
              <td height="158" colspan="2" align="center" valign="top" background='../images/gen2.jpg'><br />
               <?php echo $regnow;?>
                  </td>
      </tr>
      <tr>
        <td width="49%" height="19" align="center" valign="middle" bgcolor="#CCCCCC" style="color:#222222"></td>
        <td width="51%" height="19" align="center" valign="middle" bgcolor="#DFDFDF" style="color:#222222"></td>
      </tr>
    </table>
    <?php } } ?>
    
    
    </div>
</td>
    <td colspan="2">&nbsp;</td>
    <td colspan="2">
    
    
    
    <div id="pingul">
    
   <?
	
if(!$idka) {
	
   $regnow="<a href='#'><img src='../images/add_users.png' onclick='return confirmActionxvccc()'></a>";
   ?>
   <table width="100%" height="177" border="0" align="center" cellpadding="0" cellspacing="0" bordercolor="#111111" id="AutoNumber2" style="padding: 0; border-collapse: collapse; font-size: 12px; color: #FFF;">
      <tr>
              <td height="158" colspan="2" align="center" valign="top" background='../images/gen2.jpg'><br />
               <?php echo $regnow;?>
                  </td>
      </tr>
      <tr>
        <td width="49%" height="19" align="center" valign="middle" bgcolor="#CCCCCC" style="color:#222222"></td>
        <td width="51%" height="19" align="center" valign="middle" bgcolor="#DFDFDF" style="color:#222222"></td>
      </tr>
    </table>
   
   <?php
	} else {	
  $stskne = $db->dataku("status", $idka);
$db->select("L1, L2", "upline", "username='$idka'");
		$idka2 = $db->result(0, "L1");
$namae = $db->dataku("nama", $idka2);
$kota = $db->dataku("kota", $idka2);
$spne = $db->dataku("sponsor", $idka2);
$stsk = $db->dataku("status", $idka2);
$stage = $db->dataku("stage", $idka2);
$pkt = $db->dataupline("paket", $idka2);
$tgljoin = $db->dataku("tgl", $idka2);
if($stsk > 0){
$statusk = "Member Aktif";
$bgnek5 = "../images/silver.jpg";
}else{
$statusk = "Member Free";
$bgnek5 = "../images/free.jpg";
}


$totallote=total_lot_member($idka2);

if($totallote > 0){
$ttlote=rupiah($totallote);
}else{
$ttlote="---";
}

$upne = $db->dataupline("upline0", $idka2);
$adafoto = $db->dataku("foto", $idka2);
	$dirfoto = "./images/$adafoto";
	if (!empty($adafoto) && (file_exists($dirfoto))){
		$gambar = "<a href='./images/".$adafoto."' class='highslide' onclick='return hs.expand(this)'><img src='../images/views.png' width='64' onMouseover=\"ddrivetip('Click Here For Details')\" onMouseout='hideddrivetip()'></a><div class='highslide-caption'>Username: $idka2<br>Name: $namae<br>Sponsor: $spne<br>Upline: $upne<br>Status: $statusk<br><br>Left: ".memberL1($idka2, $dtgl)." ID<br>Right: ".memberL2($idka2, $dtgl)." ID<br><br><a href='?go=genealogi&mid=$idka2'><strong><img src='../images/bulltx.png'>&nbsp;View Genealogy</strong></a></div>";
		}
	else
		{
		$gambar = "<a href='../images/nopic.png' class='highslide' onclick='return hs.expand(this)'><img src='../images/views.png' width='64' onMouseover=\"ddrivetip('Click Here For Details')\" onMouseout='hideddrivetip()'></a><div class='highslide-caption'>Username: $idka2<br>Name: $namae<br>Sponsor: $spne<br>Upline: $upne<br>Status: $statusk<br><br>Left: ".memberL1($idka2, $dtgl)." ID<br>Right: ".memberL2($idka2, $dtgl)." ID<br><br><a href='?go=genealogi&mid=$idka2'><strong><img src='../images/bulltx.png'>&nbsp;View Genealogy</strong></a></div>";
		} 	

 
  if($idka2) { ?>
    
    
    <table width="100%" height="177" border="0" align="center" cellpadding="0" cellspacing="0" bordercolor="#111111" id="AutoNumber2" style="padding: 0; border-collapse: collapse; font-size: 12px; color: #FFF;">
      <tr>
              <td height="158" colspan="2" align="center" valign="top" background='../images/gen.jpg'><br /><font style="text-transform:uppercase; font-weight:bold;"><a href="?go=genealogi&mid=<?php echo $idka2;?>"><?php echo $idka2;?></a></font><br />
          <?php echo formatglxxy($tgljoin);?><br />
		  <?php echo $gambar;?><br />Total Deposite<br /><font face="Verdana, Geneva, sans-serif" size="-15"><strong><?php echo $ttlote;?></strong></font><br />&nbsp;&nbsp;Left&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Right</td>
      </tr>
      <tr>
       <td width="49%" height="19" align="center" valign="middle" bgcolor="#CCCCCC" style="color:#222222"><?php echo memberL1($idka2, $dtgl);?></td>
        <td width="51%" height="19" align="center" valign="middle" bgcolor="#DFDFDF" style="color:#222222"><?php echo memberL2($idka2, $dtgl);?></td>
      </tr>
    </table>
    <?php } else { 
 
 if($exptransfer == 1){
	if($stskne == 1) { 
	$regnow="<a href='?go=register&sp=$user_session&up=$idka&pos=L1&dt=1'><img src='../images/add_user.png' onMouseover=\"ddrivetip('Click here to register new member')\" onMouseout='hideddrivetip()'></a>";
	}else{
	$regnow="<a href='#'><img src='../images/add_users.png' onclick='return confirmActionxvcc()'></a>";
	}
	}else{
	$regnow="<a href='#'><img src='../images/add_users.png' onclick='return confirmActionreg()'></a>";
	}	
 ?>    
     
     <table width="100%" height="177" border="0" align="center" cellpadding="0" cellspacing="0" bordercolor="#111111" id="AutoNumber2" style="padding: 0; border-collapse: collapse; font-size: 12px; color: #FFF;">
      <tr>
              <td height="158" colspan="2" align="center" valign="top" background='../images/gen2.jpg'><br />
               <?php echo $regnow;?>
                  </td>
      </tr>
      <tr>
        <td width="49%" height="19" align="center" valign="middle" bgcolor="#CCCCCC" style="color:#222222"></td>
        <td width="51%" height="19" align="center" valign="middle" bgcolor="#DFDFDF" style="color:#222222"></td>
      </tr>
    </table>
    <?php } } ?>
    </div>
</td>
    <td colspan="2">&nbsp;</td>
    <td colspan="2">
    
    
    
    
    <div id="pingul">
    
    <?
	
if(!$idka) {
	
   $regnow="<a href='#'><img src='../images/add_users.png' onclick='return confirmActionxvccc()'></a>";
   ?>
   <table width="100%" height="177" border="0" align="center" cellpadding="0" cellspacing="0" bordercolor="#111111" id="AutoNumber2" style="padding: 0; border-collapse: collapse; font-size: 12px; color: #FFF;">
      <tr>
              <td height="158" colspan="2" align="center" valign="top" background='../images/gen2.jpg'><br />
               <?php echo $regnow;?>
                  </td>
      </tr>
      <tr>
        <td width="49%" height="19" align="center" valign="middle" bgcolor="#CCCCCC" style="color:#222222"></td>
        <td width="51%" height="19" align="center" valign="middle" bgcolor="#DFDFDF" style="color:#222222"></td>
      </tr>
    </table>
   
   <?php
	} else {	

  $stskne = $db->dataku("status", $idka);
$db->select("L1, L2", "upline", "username='$idka'");
		$idka2b = $db->result(0, "L2");
$namae = $db->dataku("nama", $idka2b);
$kota = $db->dataku("kota", $idka2b);
$spne = $db->dataku("sponsor", $idka2b);
$stsk = $db->dataku("status", $idka2b);
$stage = $db->dataku("stage", $idka2b);
$pkt = $db->dataupline("paket", $idka2b);
$tgljoin = $db->dataku("tgl", $idka2b);
if($stsk > 0){
$statusk = "Member Aktif";
$bgnek6 = "../images/silver.jpg";
}else{
$statusk = "Member Free";
$bgnek6 = "../images/free.jpg";
}


$totallote=total_lot_member($idka2b);

if($totallote > 0){
$ttlote=rupiah($totallote);
}else{
$ttlote="---";
}

$upne = $db->dataupline("upline0", $idka2b);
$adafoto = $db->dataku("foto", $idka2b);
	$dirfoto = "./images/$adafoto";
	if (!empty($adafoto) && (file_exists($dirfoto))){
		$gambar = "<a href='./images/".$adafoto."' class='highslide' onclick='return hs.expand(this)'><img src='../images/views.png' width='64' onMouseover=\"ddrivetip('Click Here For Details')\" onMouseout='hideddrivetip()'></a><div class='highslide-caption'>Username: $idka2b<br>Name: $namae<br>Sponsor: $spne<br>Upline: $upne<br>Status: $statusk<br><br>Left: ".memberL1($idka2b, $dtgl)." ID<br>Right: ".memberL2($idka2b, $dtgl)." ID<br><br><a href='?go=genealogi&mid=$idka2b'><strong><img src='../images/bulltx.png'>&nbsp;View Genealogy</strong></a></div>";
		}
	else
		{
		$gambar = "<a href='../images/nopic.png' class='highslide' onclick='return hs.expand(this)'><img src='../images/views.png' width='64' onMouseover=\"ddrivetip('Click Here For Details')\" onMouseout='hideddrivetip()'></a><div class='highslide-caption'>Username: $idka2b<br>Name: $namae<br>Sponsor: $spne<br>Upline: $upne<br>Status: $statusk<br><br>Left: ".memberL1($idka2b, $dtgl)." ID<br>Right: ".memberL2($idka2b, $dtgl)." ID<br><br><a href='?go=genealogi&mid=$idka2b'><strong><img src='../images/bulltx.png'>&nbsp;View Genealogy</strong></a></div>";
		} 	

 
  if($idka2b) { ?>
    
    
    <table width="100%" height="177" border="0" align="center" cellpadding="0" cellspacing="0" bordercolor="#111111" id="AutoNumber2" style="padding: 0; border-collapse: collapse; font-size: 12px; color: #FFF;">
      <tr>
              <td height="158" colspan="2" align="center" valign="top" background='../images/gen.jpg'><br /><font style="text-transform:uppercase; font-weight:bold;"><a href="?go=genealogi&mid=<?php echo $idka2b;?>"><?php echo $idka2b;?></a></font><br />
          <?php echo formatglxxy($tgljoin);?><br />
		 <?php echo $gambar;?><br />Total Deposite<br /><font face="Verdana, Geneva, sans-serif" size="-15"><strong><?php echo $ttlote;?></strong></font><br />&nbsp;&nbsp;Left&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Right</td>
      </tr>
      <tr>
       <td width="49%" height="19" align="center" valign="middle" bgcolor="#CCCCCC" style="color:#222222"><?php echo memberL1($idka2b, $dtgl);?></td>
        <td width="51%" height="19" align="center" valign="middle" bgcolor="#DFDFDF" style="color:#222222"><?php echo memberL2($idka2b, $dtgl);?></td>
      </tr>
    </table>
    <?php } else { 
 
 if($exptransfer == 1){
	if($stskne == 1) { 
	$regnow="<a href='?go=register&sp=$user_session&up=$idka&pos=L2&dt=1'><img src='../images/add_user.png' onMouseover=\"ddrivetip('Click here to register new member')\" onMouseout='hideddrivetip()'></a>";
	}else{
	$regnow="<a href='#'><img src='../images/add_users.png' onclick='return confirmActionxvcc()'></a>";
	}
	}else{
	$regnow="<a href='#'><img src='../images/add_users.png' onclick='return confirmActionreg()'></a>";
	}	
 ?>    
     
     <table width="100%" height="177" border="0" align="center" cellpadding="0" cellspacing="0" bordercolor="#111111" id="AutoNumber2" style="padding: 0; border-collapse: collapse; font-size: 12px; color: #FFF;">
      <tr>
              <td height="158" colspan="2" align="center" valign="top" background='../images/gen2.jpg'><br />
               <?php echo $regnow;?>
                  </td>
      </tr>
      <tr>
        <td width="49%" height="19" align="center" valign="middle" bgcolor="#CCCCCC" style="color:#222222"></td>
        <td width="51%" height="19" align="center" valign="middle" bgcolor="#DFDFDF" style="color:#222222"></td>
      </tr>
    </table>
    <?php } } ?>
    </div>
</td>
    <td width="127">&nbsp;</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td colspan="2">&nbsp;</td>
    <td colspan="2">&nbsp;</td>
    <td colspan="2">&nbsp;</td>
    <td colspan="2">&nbsp;</td>
    <td colspan="2">&nbsp;</td>
    <td colspan="2">&nbsp;</td>
    <td colspan="2">&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  
  <tr>
    <td>&nbsp;</td>
    <td colspan="2">&nbsp;</td>
    <td colspan="2">&nbsp;</td>
    <td colspan="2">&nbsp;</td>
    <td colspan="2">&nbsp;</td>
    <td colspan="2">&nbsp;</td>
    <td colspan="2">&nbsp;</td>
    <td colspan="2">&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
</table><br>
                                        
    </div>                                    

<?php } ?>
			</div>